/* *{
    padding: 0px;
    margin: 0px;
} */

.box {
    width: 400px;
    padding: 40px;
    border: 1px solid #405ddf;
    border-radius: 8px;
    margin: 0 auto;
    /* background-color: rgb(236, 241, 241); */
}

